Tuning net4801 openbsd

From Soekris Info Wiki

Jump to: navigation, search

Use OpenBSD 4.2 or higher, which enables interrupt mitigation on sis(4) network interfaces, and has many improvements to increase packet-forwarding and filtering performance (more than 100% improvement).

Personal tools